Which Version of Piwik?


(newburcj) #1

My webhost is naturally behind the times as far as installed php version. The question is: which is the latest version of piwik that will run with PHP 4.4.9?

Thank you!


(vipsoft) #2

Sorry, only php 5.1.3 and above. This has been the minimum PHP version since Piwik 0.1.

You might ask your admin to see if your host has dual-installed php4 and php5.


(lseamore) #3

information like this is still relevant no matter how old it will seem to be with the new advancements in a matter of few time. Collections Etc.